Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

ACS 4.2.0.124.4 patch, cant upgrade

upgrade from 4.2.0.124 to latest cumulative patch:

csupdate.exe is not a valid win32 application

  • AAA Identity and NAC
2 REPLIES
New Member

Re: ACS 4.2.0.124.4 patch, cant upgrade

Hi Sobolev,

Before upgrading to patch 4, stop all the ACS services.

Extract zip file in ACS_INSTALL_DIR to replace with the new files.

Then Navigate to ACS_INSTALL_DIR\bin\ from command prompt and execute CSUpdate.exe -upgrade "ACS_INSTALL_DIR\CSDB\upgrade.dat".

[ Eg: C:\Program Files\Ciscosecure Acs v4.2\bin>CSUpdate.exe -upgrade "C:\Program Files\Ciscosecure Acs

v4.2\CSDB\upgrade.dat" ]

Note: Put the path in double quotes ("") if there are any spaces in the path name

Still if you face any problem, please revert back.

Thanks,

Kasthuri

New Member

Re: ACS 4.2.0.124.4 patch, cant upgrade

been there, done that

...execute CSUpdate.exe -upgrade "ACS_INSTALL_DIR\CSDB\upgrade.dat" and I get my error...

370
Views
5
Helpful
2
Replies
This widget could not be displayed.